﻿﻿/* CSS Document */


body { margin:0;}
.body {

margin:0 !important;
padding-top: 0!important;
min-width: 800px!important;
background-color: #fff;

}


.table {


border-color: #C0C0C0;


background-color: #FFFFFF;


border-right-style: solid;


border-left-style: solid;


border-width: 1px;


}


a:link, a:active, a:visited  {


text-align: left;


padding-left: 0px;


padding-right: 0px;


color: #333;


text-decoration: none;


}


a:hover {


color:#339933;


text-decoration: none;


}

.btn { color: #006837 !important;text-decoration: underline !important; }
.industry {


font-size:15px;


font-weight:800;


color:#006837;


}


/** Main Text **/


td {


font-family: Arial;


color:#666666;


text-align: left;


font-size: 11px;


font-weight:normal;


}


/*Top menu */


/* Joomla core stuff */


table.contentpaneopen {


width: 100%;


padding: 0px;


border-collapse: collapse;


border-spacing: 0px;


margin: 0px;


}


table.contentpaneopen td {


padding-right: 5px;


}


table.contentpaneopen td.componentheading {


padding-left: 4px;


}


table.contentpane {


width: 100%;


padding: 0px;


border-collapse: collapse;


border-spacing: 0px;


margin: 0px;


}


table.contentpane td {


margin: 0px;


padding: 0px;


}


table.contentpane td.componentheading {


padding-left: 4px;


}


table.contentpaneopen fieldset {


border: 0px;


border-bottom: 1px solid #eee;


}


.button {


color: #006837;


font-family: Arial, Hevlvetica, sans-serif;


text-align: center;


font-size: 11px;


font-weight: bold;


border: 1px solid #8cc63f;


width: auto;


background: url(../images/button_bg.png) repeat-x;


padding: 0px 5px;


line-height: 18px !important;


line-height: 16px;


height: 26px !important;


height: 24px;


margin: 1px;


}


.inputbox {


padding: 2px;


border:solid 1px #cccccc;


background-color: #ffffff;


}


.componentheading {


color: #006837;


text-align: left;


padding-top: 10px;


padding-left: 4px;


height: 20px;


font-weight: bold;


font-size: 16px;


text-transform: uppercase;


}


.contentcolumn {


padding-right: 5px;


}


.contentheading {


height: 30px;


color: #006337;


font-weight: bold;


font-size: 15px;


white-space: nowrap;


}


.contentpagetitle {


font-size: 15px;


font-weight: bold;


color: #00351C;


text-align: left;


text-decoration: none;


}


table.searchinto {


width: 100%;


}


table.searchintro td {


font-weight: bold;


}


table.moduletable {


width: 100%;


margin-bottom: 5px;


padding: 0px;


border-spacing: 0px;


border-collapse: collapse;


}


div.moduletable {


padding: 0;


margin-bottom: 0px;


}


table.moduletable th, div.moduletable h3 {


#background: url(../images/subhead_bg.png) repeat-x;


color: #666666;


text-align: left;


padding-left: 4px;


height: 21px;


line-height: 21px;


font-weight: bold;


font-size: 11px;


text-transform: uppercase;


margin: 0 0 2px 0;


}


table.moduletable td {


font-size: 11px;


padding: 0px;


margin: 0px;


font-weight: normal;


}


table.pollstableborder td {


padding: 2px;


}


.sectiontableheader {


font-weight: bold;


background: #f0f0f0;


padding: 4px;


}


.sectiontablefooter {


}


.sectiontableentry1 {


background-color : #ffffff;


}


.sectiontableentry2 {


background-color : #f9f9f9;


}


.small {


color: #999999;


font-size: 11px;


}


.createdate {


height: 15px;


padding-bottom: 10px;


color: #999999;


font-size: 11px;


}


.modifydate {


height: 15px;


padding-top: 10px;


color: #999999;


font-size: 11px;


}


table.contenttoc {


border: 1px solid #cccccc;


padding: 2px;


margin-left: 2px;


margin-bottom: 2px;


}


table.contenttoc td {


padding: 2px;


}


table.contenttoc th {


}


.menu_table {


height:25px;


width:780px;


background:url('../images/top_bg.png') no-repeat;


}

.menu_table ul { list-style:none; padding:0; margin:0; }
.menu_table ul ul { display:none; }
.menu_table ul li { float:left;}
.menu_table ul li a { color:#FFF; border-right:1px solid #FFF; text-align:center; padding:2px 12px; }
.menu_table ul li:hover > ul { display:block; position:absolute;}
.menu_table ul li li { float:none; background:#FFF; width:140px; margin:0; border-bottom:1px solid #000; padding:2px 7px; font-weight:normal; }
.menu_table ul li li a { color:#000; padding:0; border:none; }
.menu_table ul li li:hover { background: #FFCF1B;color: #006837;}

a.mainlevel:link, a.mainlevel:visited {


display: block;


vertical-align: middle;


font-family: Arial;


font-size: 11px;


font-weight: normal;


color: #999;


text-align: right;


padding-top: 8px;


height: 20px !important;


height: 20px;


width: 150px;


text-decoration: none;


border-bottom-style: dotted;


border-bottom-width: 1px;


border-bottom-color: #C0C0C0;


}


a.mainlevel:hover {


background-position: 0px -25px;


text-decoration: none;


color: #555;


border-bottom-style: dotted;


border-bottom-width: 1px;


border-bottom-color: #008080;


}


a.mainlevel#active_menu {


color:#333;


font-weight: normal;


}


a.mainlevel#active_menu:hover {


color: #000;


}


a.sublevel:link, a.sublevel:visited {


padding-left: 1px;


ont-size: 11px;


vertical-align: middle;


font-weight: bold;


color: #006600;


text-align: left;


height: 55px;


}


a.sublevel:hover {


color: #900;


text-decoration: none;


}


a.sublevel#active_menu {


color: #333;


}


.highlight {


background-color: Yellow;


color: Blue;


padding: 0;


}


.code {


background-color: #ddd;


border: 1px solid #bbb;


}


form {


/* removes space below form elements */


margin: 0;


padding: 0;


}


div.mosimage {


border: 1px solid #ccc;


}


.mosimage {


border: 1px solid #cccccc;


margin: 5px


}


.mosimage_caption {


margin-top: 2px;


background: #efefef;


padding: 1px 2px;


color: #666;


font-size: 10px;


border-top: 1px solid #cccccc;


}


span.article_seperator {


display: block;


height: 1.5em;


}

.content h2 { height: 30px;
color: #006337;
font-weight: bold;
font-size: 15px;
white-space: nowrap;}


/* FOOTER MENU */
.footer_menu { list-style:none; padding:0; margin:0; }
.footer_menu li { float:left; border-left:1px solid #666;}
.footer_menu li:first-child { border:none;}
.footer_menu li a { color:#333; text-align:center; padding: 0 4px; }
.footer_menu li a:hover { color: #393;}
